Drupal 7.63 en Drupal 8.6.7 update

Drupal heeft op 16 januari 2019 twee zogenaamde critical security updates uitgebracht om veiligheidslekken te dichten.

In theorie is (was) het mogelijk dat kwaadwillenden bestanden konden weghalen binnen een Drupal website of andere schadelijke acties konden uitvoeren door stukjes PHP code uit te voeren. Zie voor verdere achtergrond informatie: www.drupal.org/sa-core-2019-001 en www.drupal.org/sa-core-2019-002.

We hebben de verzamel update aangebracht op zowel de Drupal 7 als de Drupal 8 installaties en onze klanten geïnformeerd.